Subject: [lojban] Re: Learning Progressions

From: "Craig" <[email-masked]>
Date: Sat, 29 Mar 2003 09:27:58 -0500

>The tanru -> lujvo -> fu'ivla progression, however, seems to be
>rather universal. Given unlimited sentence preperation time,
>newbies build these *amazing* tanru with je and stuff. Medium-bies
>try to turn everything into lujvo ("what's a good lujvo for
>'pineapple daquiri'?").

And now, the obligatory counterexample.

I would consider myself medium. I know all the frequently-used gismu (and
many of their rafsi), and a lot of cmavo. BUT, I am against nonce lujvo as
they create extra work for the listener. So I still use lots of tanru even
though I could use lujvo for everything. And I don't expect that to change
any time soon.